0

I have downloaded eclipse neon 64 bit from eclipse's official website. I followed the steps mentioned in How to install Eclipse, but wasn't able to install eclipse. So, I did some more research and I found How to Install The Latest Eclipse in Ubuntu 16.04, 15.10. When, I run eclipse-inst (the 3rd step in the second link), I get a length error on my screen about which I have no idea. The error that I get is here error when i run ecipse-inst.

Please help me to find a solution for this problem. I am very new to linux (I had installed ubuntu just 2 days ago). Thank you.

0

I found the answer. Actually, I installed 32 bit JDK on my 64 bits OS system (surprisingly I was able to compile and run java programs) and 64 bit Eclipse. Thus, I removed the installed version of java here's the link on removing java and installed the 64 bit java. Thus, I was able to run the eclipse installer file which was previously giving me an error.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.